cap on NetBSD/mac68k

cap on NetBSD/mac68k

Post by Tsukasa Koizum » Wed, 16 Jul 1997 04:00:00



I'd like to run "cap" on my SE30 w/netbsd. But I could not compile
"cap" (patched level#198) becouse "inetr.h" not found in
/usr/include/machine.

I'm using NetBSD 970601-current snapshot and GENERICSBC#33 kernel.
May-be, "cap" runs NetBSD/not mac68k. But dose somebody run cap on
NetBSD/mac68k ?

-----------------------------------------------------------


WWW Home Page URL http://www.tpro.com/
-------------------------- by Netscape Communicator 4.0.1 -

 
 
 

cap on NetBSD/mac68k

Post by Tsukasa Koizum » Fri, 18 Jul 1997 04:00:00


Hello,

I changed kernel to SBC#92(eskimo) and others to eskimo's 970709 binary
tarballs.
Compiling "cap" has succeeded!

But, it's only without native EtherTalk. I can comlile with using UAR,
but can't
compile UAR as same reason that /usr/include/netinet/if_ether.h not
found.

I can't using CAP with native EtherTalk on netbsd/mac68k?


> I'd like to run "cap" on my SE30 w/netbsd. But I could not compile
> "cap" (patched level#198) becouse "inetr.h" not found in
> /usr/include/machine.

> I'm using NetBSD 970601-current snapshot and GENERICSBC#33 kernel.
> May-be, "cap" runs NetBSD/not mac68k. But dose somebody run cap on
> NetBSD/mac68k ?
>
> -----------------------------------------------------------


> WWW Home Page URL http://www.tpro.com/
> -------------------------- by Netscape Communicator 4.0.1 -
>


--
-----------------------------------------------------------


WWW Home Page URL http://www.tpro.com/
-------------------------- by Netscape Communicator 4.0.1 -


 
 
 

cap on NetBSD/mac68k

Post by Ignatios Souvatz » Thu, 24 Jul 1997 04:00:00




Quote:> I changed kernel to SBC#92(eskimo) and others to eskimo's 970709 binary
> tarballs.
...
> but can't
> compile UAR as same reason that /usr/include/netinet/if_ether.h not
> found.

Thats because NetBSD-current's ARP stuff was reworked...
try to use /usr/include/net/if_ether.h instead, please. Else contact me
again.

Btw.: in NetBSD-current, the netatalk package is integreted. Doesn't this
help you?

Regards,
        Ignatios Souvatzis